@media screen and (min-width: 1051px) {
  header .header-inner {
    display: inherit !important;
  }
  #now h2 {
    padding-top: 30px;
  }
}

@media screen and (min-width: 1300px) {
  #now {
    padding-bottom: 60px;
  }
  #now h2 {
    padding-top: 10px;
  }
}

@media screen and (min-width: 1500px) {
  #why p,
  #why2 p {
    font-size: 33px;
  }
  #why2 {
    background-position: left bottom;
  }
  #now h2 {
    padding-top: 180px;
  }
  #now {
    padding-bottom: 180px;
  }
}

@media screen and (max-width: 1150px) {
  nav a {
    font-size: 26px;
  }
}

@media screen and (max-width: 1050px) {
  header ul.nav li {
    display: block;
    margin: 10px 0;
  }
  header .header-inner {
    width: 100%;
    text-align: center;
    float: none;
    display: none;
  }
  header .social-wrapper {
    text-align: center;
  }
  #hamburger {
    display: block;
  }
  #why2 {
    background-position: 83% center;
  }
  .endorsement-card {
    width: 100%;
  }
  .endorsements-wrapper h2 {
    font-size: 75px;
  }
  .endorsements-wrapper h3 {
    font-size: 35px;
  }
  .endorsement-card.state {
    width: 100%;
  }
}

@media screen and (max-width: 900px) {
  #now .at-row {
    margin: 5px auto !important;
  }
  #NVSignupForm1213616-ContactInformation-EmailAddress {
    margin: 15px 0 !important;
  }

  #NVSignupForm1213616-ContactInformation-LastName {
    width: 100%;
  }
  #now h3 {
    padding-bottom: 20px;
  }
  #mission {
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .splash .at-row.FirstName,
  .splash .at-row.LastName,
  .splash .at-row.at-row-solo.PostalCode,
  .splash .at-fields label input,
  .splash .at-text.EmailAddress,
  .splash .at-text.MobilePhone {
    width: 94% !important;
    margin: 5px auto;
  }

  .splash .at-text.MobilePhone {
    margin: 0px 2% 0px !important;
  }

  .splash .at-text.LastName {
    width: 94% !important;
    margin: 0px 2% !important;
  }
  .splash .at-text.EmailAddress input {
    width: 94% !important;
    margin: 0 auto;
  }
  .aleft p {
    font-size: 30px !important;
  }
  .aleft {
    width: 100%;
  }
  .aright {
    margin: 0px 0 0;
    width: 80%;
  }
  footer .nav {
    display: block;
    float: none;
    margin-right: 0;
    margin-top: 50px;
    width: 100%;
    text-align: center;
  }
  footer .nav li {
    display: block;
    margin: 10px 0;
  }
  nav a {
    color: #fff;
    font-size: 30px;
    display: block;
    margin: 10px 0;
  }
  footer .social-wrapper {
    display: inline-block;
    margin-right: 0;
    text-align: center;
    width: 100%;
    margin-bottom: 50px;
  }
  footer .main-logo {
    margin-left: 0;
    width: 200px;
    margin: 50px auto;
    display: block;
  }
  form input {
    width: 100% !important;
    display: inline-block;
    border-radius: 50px;
    padding: 10px 0;
    border: 0;
    text-indent: 20px;
    font-size: 30px;
    margin: 20px 2%;
  }
  form .checkbox input {
    width: 50px;
  }
  .at-row {
    width: 100% !important;
    display: inline-block !important;
    margin: 13px 0% !important;
  }
  .at-text.MobilePhone,
  .at-text.EmailAddress {
    width: 100% !important;
    display: inline-block !important;
    margin: 13px 0% !important;
  }
  #NVSignupForm1213616-ContactInformation-MobilePhone {
    margin: 0 !important;
  }
  .splash .at input[type="submit"] {
    width: 70% !important;
    display: inline-block !important;
    margin: 5px 0% !important;
  }
  .at-submit {
    width: 100% !important;
    margin: 20px 0% !important;
  }
  .checkbox {
    text-align: left;
  }
  .checkbox input {
    margin-top: 12px;
  }
}

@media screen and (max-width: 700px) {
  .thank-you .pp-div {
    min-height: 300px;
    background-color: white;
    padding: 50px 20px 70px;
  }
  .splash-content iframe {
    width: 90%;
    height: 200px;
    min-width: 300px;
    margin-bottom: 1px !important;
    max-width: 370px;
    position: relative;
  }
  .splash-signup h2 {
    font-weight: 400;
    padding-top: 10px;
    font-size: 30px !important;
    margin: 0 auto !important;
  }
  .endorsement-card img {
    display: block;
    margin: 0 auto 20px;
  }
  .endorsement-card .endorsement-card-inner {
    padding: 0;
    width: 100%;
  }
  .image-card-wrapper {
    display: block;
    margin: 0 auto 20px;
    width: 200px;
  }
}

@media screen and (max-width: 570px) {
  p {
    font-size: 25px !important;
  }
  .about {
    margin: 0px 0px 50px;
  }
  #about {
    margin: 30px 0;
    text-align: center;
  }
  .bottom-about {
    margin: 50px 0px 0px;
  }
  #why2 p {
    font-size: 27px !important;
  }
  .aleft h2,
  h2 {
    font-size: 55px !important;
  }
  .endorsements-wrapper h2 {
    font-size: 45px !important;
  }
  #now h2 {
    padding-top: 20px;
    font-size: 89px;
  }
  .disclaimer-box {
    padding: 0px 5px;
  }
  .overlay {
    justify-content: flex-start;
    padding-top: 40px;
  }
}

@media screen and (max-width: 400px) {
  .disclaimer-box p {
    font-size: 9px !important;
  }
  .overlay {
    padding-top: 0px;
  }
  .splash {
    border: none;
    width: 100%;
  }
  .splash-signup h2 {
    font-weight: 400;
    font-size: 30px !important;
    margin: 10px auto 0 !important;
  }
  .aleft h2,
  h2 {
    font-size: 40px !important;
  }
  .titles {
    font-size: 30px !important;
  }
  .aleft {
    padding: 10px 15px;
  }
  p,
  #why2 p,
  .aleft p {
    font-size: 23px !important;
  }
}
